#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: crypto-conduit
version: 0.5.5
id: crypto-conduit-0.5.5-39dab6d8a32ce814244c9363d9caa606
key: crypt_0XqK7XOvwOU1ddcGDxacsN
license: BSD3
maintainer: Felipe Lessa <felipe.lessa@gmail.com>
homepage: https://github.com/prowdsponsor/crypto-conduit
synopsis: Conduit interface for cryptographic operations (from crypto-api).
description:
    This package contains everything that you need to use a
    cryptographic package that supports the @crypto-api@ package
    using conduits from the @conduit@ package.
category: Cryptography, Conduit
author: Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
exposed-modules:
    Crypto.Conduit
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/crypto-conduit-0.5.5
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/crypto-conduit-0.5.5
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/crypto-conduit-0.5.5
hs-libraries: HScrypto-conduit-0.5.5-0XqK7XOvwOU1ddcGDxacsN
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    cereal-0.4.1.1-c9f2a4854fdf3fb8237835c56b6025a5
    conduit-1.2.5-799b384c0a93e88c443d75a38aeb18ab
    conduit-extra-1.1.9.1-57a2246e0beb48a4d3b7f5896876ca2d
    crypto-api-0.13.2-eb310a7b4ce4c4dd6675c9d47fc32a00
    resourcet-1.1.6-3a75664627c0bb1d25241ddf929eee21
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/crypto-conduit-0.5.5/html/crypto-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/crypto-conduit-0.5.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
